<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div>
     <img src="./img/photo_2022-01-30_11-33-33.jpg" alt="fon" class="fon">
   
<header class="header">
    <div class="item-milan">
    <img class="lock" src="./img/photo_замок ховер.jpg" alt="img">
    <p class="milan">MILAN <br> HOLIDAYS </br></p>
    
    </div>
    <div class="contact" >
        <a class="imail" href="mailto: tours@milanoholidays.com">tours@milanoholidays.com</a>
        <a class="tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
    </div>

    <section class="section">



  <div class="content">
      <img src="./img/photo_улица.jpg" alt="photo_улица">
      <p>Shopping Tours</p>
<div class="img-hover">
    <div class="text1">from</div>
    <div class="text2">€50</div>
    <div class="text3">View Details ></div>
</div> 


</div>
  <div class="content">
      <img src="./img/photo_дом шпиль.jpg" alt="photo_дом">
      <p>Sightseeing Tours</p>
    <div class="img-hover">
        <div class="text1">from</div>
        <div class="text2">€50</div>
        <div class="text3">View Details ></div>
    </div>

      
</div>
  <div class="content">
      <img src="./img/photo_вода.jpg" alt="photo_вода">
      <p>Food Tours</p>
    <div class="img-hover">
        <div class="text1">from</div>
        <div class="text2">€50</div>
        <div class="text3">View Details ></div>
    </div>
   
</div>
  <div class="content">
      <img src="./img/photo_диджей.jpg" alt="photo_диджей">
      <p>Bars & Nightlife</p>
    <div class="img-hover">
        <div class="text1">from</div>
        <div class="text2">€50</div>
        <div class="text3">View Details ></div>
    </div>
</div>

  <div class="content">
      <img src="./img/photo_дом.jpg" alt="photo_дом">
      <p>Art & Architecture</p>
    <div class="img-hover">
        <div class="text1">from</div>
        <div class="text2">€50</div>
        <div class="text3">View Details ></div>
    </div>
    </div>
  <div class="content">
      <img src="./img/photo_машина.jpg" alt="photo_машина">
      <p>Walking Tours</p>
    <div class="img-hover">
       <div class="text1">from</div>
       <div class="text2">€50</div>
       <div class="text3">View Details ></div>
        
    </div>
    </div>
    <footer>
       <div class="footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div> 
    </footer>
   

</section>
    

</header> 
</div>
</body>
</html>